@charset "utf-8";
/*----------------------------------------layout----------------------------------------*/
html{background:url(/css/images/bg_html.png) repeat;}
body{font:12px/1.5 Arial,Tahoma,Helvetica,"\5b8b\4f53",sans-serif;background:url(/css/images/bg_body.png) left top repeat-x;}
.container {width:980px; margin:0 auto; background:#f4f4f4 url(/css/images/corner_c.png) center bottom no-repeat;}
.container .header {width:100%;position:relative;z-index:10;background:url(/css/images/bg_header.png) center top no-repeat;}
.container .pagebody {padding:0 3px 20px;}
body .footer {width:100%;background:#595959 url(/css/images/bg_footer.png) left top repeat-x;}
body .footer .fc{width:980px; margin:0 auto;margin-top:15px;padding-top:10px;}

h2{line-height:24px; text-indent:1em; font-weight:700;}
h3{line-height:24px; text-align:center; font-size:18px; font-weight:700; margin:10px 0;}

/*---------------------------------------header-----------------------------------------*/
.header .top{height:135px;background:url(/css/images/bg_top.png) center top repeat-y;}
.header .top .logo{float:left;}
.header .top .logo a{display:block; width:382px; height:84px; position:relative; overflow:hidden;}
.header .top .logo a:hover{text-decoration:none;}
.header .top .logo a img{position:absolute; left:0; top:0;}

.header .top .topright{float:right;}

.header .bottom{clear:both;margin:3px;height:87px;background:url(/css/images/bg_nav.png) left top no-repeat;}
.header .bottom .wel{ text-align:right;margin:8px 10px 0 0;}
.header .bottom .wel span{color:#ffffff;padding-left:25px;background:url(/css/images/doublearrow.png) left center no-repeat;}
.header .bottom .wel span a{color:#fe8117;}

#mainmenu{}
/*---1st menu---*/
#navmenu{height:50px;padding-left:30px;position:relative;}
#navmenu li{display:inline-block;  *display:inline; *zoom:1;margin-left:-20px;}
#navmenu li a{display:block;line-height:50px;padding-left:46px;color:#fff;*display:inline-block; text-transform:uppercase;font-size:13px;font-weight:bold;}
#navmenu li a span{display:block;padding-right:46px;background:url(/css/images/bg_nava.png) right top no-repeat;}

#navmenu li a:hover{background:url(/css/images/bg_navleft.png) left top no-repeat;color:#fff;text-decoration:none;}
#navmenu li a:hover span{background:url(/css/images/bg_navright.png) right top no-repeat;}

#navmenu li.hover a{}
#navmenu li.hover a span{}

/*---2nd menu---*/
#navmenu li ul{position:absolute;left:0;width:640px;padding:5px 0 0 10px; display:none; top:50px;}
#navmenu li li{display:inline;position:relative;margin:0;}
#navmenu li li a{text-align:left; line-height:24px; display:inline;background:url(/css/images/navarrow.png) left center no-repeat; text-transform:none;font-size:12px;font-weight:normal;}
#navmenu li li a:hover{background:url(/css/images/navarrow.png) left center no-repeat;}
#navmenu li li a span{background:none;display:inline;}

#navmenu li.hover li a{}
#navmenu li.hover li a span{background:none;}

#navmenu li li a:hover{text-decoration:none;}
#navmenu li li a:hover span{background:none;}

#navmenu li.hover li.hover a{}
#navmenu li.hover li.hover a span{}

/*---3rd menu---*/
#navmenu li ul ul{display:none;position:absolute;left:180px;top:0;}

#navmenu li.hover li.hover li a{background:none; color:#fff;}
#navmenu li.hover li.hover li a span{}

#navmenu li.hover li.hover li a:hover{text-decoration:none;}
#navmenu li.hover li.hover li a:hover span{}

/*--------------------------------------pagebody------------------------------------------*/
.container .pagebody .pageBG {width:100%;overflow:hidden;zoom:1;margin-top:2px;padding-top:13px;background:url(/css/images/italic.png) left top repeat-x;}
.container .pagebody .pageBG .inpageBG{overflow:hidden;zoom:1;margin-top:2px;background:url(/css/images/italic.png) left 209px repeat-x;}
.container .pagebody .pageBG .leftbar{width:206px;padding-left:5px;float:left;}
.container .pagebody .pageBG .mainbody {width:752px; overflow:hidden; float:right;}
.container .pagebody .pageBG .mainbody .mtop{background:url(/css/images/whitetop.png) left top no-repeat;}
.container .pagebody .pageBG .mainbody .mbottom{background:url(/css/images/whitebottom.png) left bottom no-repeat;padding:10px;}

.mainbody .content {}
.mainbody .AboutUs{}
.mainbody .describe{ margin:10px 0;}

/*--------------------------------Catelog Menu--------------------------------*/
.leftbar .category{background:url(/css/images/line.png) left top repeat-y;}
.category_title{background:url(/css/images/topcorner.png) left top no-repeat;padding-top:8px;}
.category_title h2{font-size:15px;color:#416e13;text-transform:uppercase;text-indent:0;margin-left:19px;background:url(/css/images/dcl.png) left bottom no-repeat;}
.category li img{ display:none;}

.category .u1{background:url(/css/images/bottomcorner.png) left bottom no-repeat;padding:0 22px 8px 19px;}
.category .u1 li{margin:25px 0;}
.category .u1 li.hassub{background:url(/css/images/catali.png) no-repeat right 8px;}
.category .u1 li a{display:block; padding-left:10px;padding-right:8px;line-height:21px;background:url(/css/images/cataa.png) left 8px no-repeat;color:#573420; text-transform:uppercase;}
.category .u1 li a:hover{ text-decoration:none;background:url(/css/images/cataahov.png) left 8px no-repeat;}

.category .u2{background:url(/css/images/gray.png) left top repeat-y;margin-top:5px;display:none;}
.category .u2 li{margin:0;zoom:1;}
.category .u2 li.oneli{background:url(/css/images/graytop.png) left top no-repeat;padding-top:5px;}
.category .u2 li.firstli{background:url(/css/images/graytop.png) left top no-repeat;padding-top:5px;}
.category .u2 li.lastli{background:url(/css/images/graybottom.png) left bottom no-repeat;padding-bottom:5px;}
.category .u2 li a{padding-left:25px; text-transform:none;background:url(/css/images/catasuba.png) 10px 8px no-repeat;color:#a6a6a6;}
.category .u2 li.oneli div{background:url(/css/images/graybottom.png) left bottom no-repeat;padding-bottom:5px;}
.category .u2 li a:hover{background:url(/css/images/catasuba.png) 10px 8px no-repeat;}

.category .u3{ display:none;}
.category .u3 li{}
.category .u3 li a{ padding-left:35px; background-position:20px 8px;}
.category .u3 li a:hover{background-position:20px 8px;}

.banner{margin-top:3px;padding-top:10px;background:url(/css/images/italic.png) left top repeat-x;}
#banner{}
#banner #bannerpic{height:378px;overflow:hidden;}
#banner ul{display:none;}

